.sub_top{background:url('../page9/images/sub_top3.jpg')no-repeat;background-size:cover;}
.page_tit_img{width:100%;margin-top:70px;border-radius:20px;}
.page_tit_txt{font-size:16px;line-height:32px;margin-top:50px;text-align:center;}
.page_tit_txt b{text-decoration:underline;}

.who{margin-top:50px;}
.who_bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
.who_bg img{width:100%;height:100%;object-fit:cover;transition:all .3s;}
.who h2{    font-size: 24px;
    color: #000;
    text-align: center;}
.who ul{flex-wrap:wrap;display:flex;justify-content:space-between;}
.who ul li{position:relative;z-index:0;width:31.3%;margin-top:30px;border:1px solid #e4e4e4;padding:40px 30px;overflow:hidden;border-radius:10px;overflow:hidden;}
.who_icon{transition:all .3s;display:block;width:40px;height:40px;margin:0 auto;}
.who ul li p{font-size:16px;font-weight:500;text-align:center;color:#fff;padding-top:10px;}
.who ul li:hover .who_bg img{transition:all .3s;transform:scale(1.2)}
.who ul li:hover .who_icon{transition:all .3s;transform:scale(1.2)}
.who_icon{width:50px;height:50px;display:block;margin:0 auto;}


.page9_sec2{position:relative;}
.warning_img{    position: absolute;
    bottom: -50px;
    right: -50px;
    width: 230px;
}
.page9_sec2{background:url('../page9/images/warning_bg2.png')no-repeat #1e504a;background-size:cover;background-attachment:fixed;background-position:right;padding:40px;margin-top:50px;}
.m_warning{display:none;}
.page9_sec2 .warning{display:block;margin:0 auto;margin-bottom:7px;width:30px;}
.page9_sec2 p{text-align:center;font-size:16px;line-height:32px;color:#fff;}
.page9_sec2 p b{margin-bottom:15px;display:block;color:#ffc800;font-size:24px;}

.process{margin-top:70px;}
.process h2{    font-size: 24px;
    color: #000;
    text-align: center;}
.process ul{display:flex;margin-top:30px;}
.process ul li{width:25%;border-right:1px dashed #e4e4e4;position:relative;}
.process ul li:after{display: block;
    content: "";
    position: absolute;
    right: auto;
    width: 20px;
    height: 20px;
    background: url('../page9/images/next4.svg')no-repeat;
    background-size: cover;
    border-radius: 50px;
    top: 50%;
    transform: translate(-50%,-50%);
}
.process ul li:first-child:after{display:none;}
.process ul li:last-child{border:0;}
.process ul li img{width:100%;padding:20px;}
.process ul li p{font-size:16px;text-align:center;font-weight:500;}


@media screen and ( max-width:799px){
  .who ul{margin-top:20px;}
  .who ul li{width:48%;margin-top:15px;}
  .who ul li p{font-size:14px;}
  .who_icon{width:40px;height:40px;}
  
    .page9_sec2 p b{font-size:16px;}
  .page9_sec2 p{font-size:14px;line-height:26px;}
  .warning_img{bottom: 0;
    right: 0;
    width: 150px;
    position: relative;
    margin: 0 auto 10px auto;
    display: block;}
  .page9_sec2 .warning{display:none}
  .m_warning{display:block;margin:0 auto;margin-bottom:15px;width:30px;}
  
  
  .process ul{flex-wrap:wrap}
  .process ul li{width:50%;}
  .process ul li:nth-child(2){border-right:0}
    .process ul li:nth-child(3):after{display:none;}
  .process ul li img{border-radius:300px;}
  .process ul li p{font-size:14px;}
  
}